### Property

# Adw OverlaySplitView:sidebar

since: 1.4

#### Declaration

    property sidebar: Gtk.Widget [ read, write ]

#### Description [src]

The sidebar widget.

Type: | `GtkWidget`
Available since: | 1.4

Getter method | `adw_overlay_split_view_get_sidebar()`
Setter method | `adw_overlay_split_view_set_sidebar()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no